.box-std-hd, #menu-back .btn-top {
        background-color:#a00808;
}

a, .btn-white span, .btn-discussion,.box-detail-article .article-discussion .status > span, .crossroad-news .comments .new-wrap {
	color: #a00808;
}

.btn-white span {
	color: #fff;
}

.no-touch #menu-back .btn-top:hover, .touch #menu-back .btn-top.hover {
	background:#dd1a32;
}

#header .btn-menu span {
	background: url("/img/mobile/ico/nasepenize-ico.png") 0 0 no-repeat;
	background-size: 71px 72px;
}

#header .btn-search span {
	    background: url("/img/mobile/ico/nasepenize-ico.png") 0 -25px no-repeat;
	    background-size: 71px 72px;
}

.btn-discussion>span .before, .btn-discussion>span:before {
	background: url("/img/mobile/ico/nasepenize-ico.png") -25px 0 no-repeat;
	background-size: 71px 72px;
}

.no-touch .btn-discussion:hover>span .before, .touch .btn-discussion.hover>span .before, .no-touch .btn-discussion:hover>span:before, .touch .btn-discussion.hover>span:before {
	background: url("/img/mobile/ico/nasepenize-ico.png") -25px -25px no-repeat;
	background-size: 71px 72px;
}

.box-detail-article .article-discussion .status>span:after {
	background: url("/img/mobile/ico/nasepenize-ico.png") -25px 0 no-repeat;
	background-size: 71px 72px;
}

.no-touch a:hover, .touch a.hover {
        color: #dd1a32;
}

.no-touch .btn:hover span, .touch .btn.hover span, .no-touch .box-std-hd.back:hover, .touch .box-std-hd.back.hover,.no-touch .box-std-hd.toggle:hover, .touch .box-std-hd.toggle.hover {
        background-color: #dd1a32;
}

.no-touch .btn-white:hover span, .touch .btn-white.hover span {
        color: #dd1a32;
        border-color: #dd1a32;
        background: #fff;
}

.box-detail-article .meta p.tags a, .crossroad-news .comments span.ico-s {
        background: #a00808;
}

.no-touch .box-detail-article .meta p.tags a:hover, .touch .box-detail-article .meta p.tags a.hover, .crossroad-news .comments:hover span.ico-s {
        background:#dd1a32;
}

.crossroad-news .comments span.ico-s:after {
        border-top: 5px solid #a00808;
}

.crossroad-news .comments:hover span.ico-s:after {
        border-top: 5px solid #dd1a32;
}

.crossroad-news .tag-item {
	background: none repeat scroll 0% 0% #a00808;
}

.button.arrow {
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #a00808;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #a00808;
	background: -o-linear-gradient(top,  rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #a00808;
	background: linear-gradient(to bottom,  rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #a00808;
	background-color: #a00808;
	border: 1px solid #a00808;
}

.button.arrow::after {
	background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #a00808;
	background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #a00808;
	background: -o-linear-gradient(-45deg, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #a00808;
	background: linear-gradient(135deg, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #a00808;
	background-color: #a00808;
	border: none;
}

.button.arrow:hover {
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #dd1a32;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #dd1a32;
	background: -o-linear-gradient(top,  rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #dd1a32;
	background: linear-gradient(to bottom,  rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #dd1a32;
	background-color: #dd1a32;
	border: 1px solid #dd1a32;
}

.button.arrow:hover:after {
	background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #dd1a32;
	background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #dd1a32;
	background: -o-linear-gradient(-45deg, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #dd1a32;
	background: linear-gradient(135deg, rgba(255,255,255,0.1) 0%,  rgba(0,0,0,0.1) 100%) repeat scroll 0% 0% #dd1a32;
	background-color: #dd1a32;
	border: none;
}

.btn span {
	background-color: #a00808;
	border: 1px solid #a00808;
}

.box-gallery {
	text-align: center;
}

.button {
	border-color: #a00808;  
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0.1)),color-stop(100%,rgba(0,0,0,0.1)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	background: -moz-linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	background: -ms-linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	background: -o-linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	background: linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	-webkit-box-shadow: inset 0 20px 0 rgba(255,255,255,0.05);
	-moz-box-shadow: inset 0 20px 0 rgba(255,255,255,0.05);
	box-shadow: inset 0 20px 0 rgba(255,255,255,0.05);
	background-color:#a00808;
}

.button:hover, .button.hover {
	border-color: #dd1a32;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0.1)),color-stop(100%,rgba(0,0,0,0.1)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	background: -moz-linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	background: -ms-linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	background: -o-linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	background: linear-gradient(top,rgba(255,255,255,0.1) 0,rgba(0,0,0,0.1) 100%);
	-webkit-box-shadow: inset 0 20px 0 rgba(255,255,255,0.05);
	-moz-box-shadow: inset 0 20px 0 rgba(255,255,255,0.05);
	box-shadow: inset 0 20px 0 rgba(255,255,255,0.05);
	background-color:#dd1a32;
}

ol>li:before, ol>li .ie-counter {
	content: counter(item) ".";
	counter-increment: item;
        color: #a00808
}